AMBARI-25067. Upgrade to Solr version 7.6.0 (#64)
[ambari-logsearch.git] / docker / cloud-docker-compose.yml
Reading blob failed.